Subject: bug#73501: 30.0.91; zoom smaller/larger svg image file unresponsive

From: Van Ly <[email-masked]>
Date: Fri, 27 Sep 2024 12:29:57 +0000

Eli Zaretskii <[email-masked]> writes:

>> 
>> The above 5 attempts to enlarge at fullscreen does nothing.
>
> Then I have no idea what happens in your case.  Maybe it's your
> version of librsvg, or maybe it's something else.
>

Control + Mouse 3 context menu to select Fit Image to Window will zoom
to enlarge fullscreen, see below

 => http://sdf.org/~van.ly/img/emacs-30-0-91-svg-image-fullscreen.jpeg

Countrol + Mouse 3 context menu to select Zoom In and Zoom Out will
enlarge/shrink as expected.

So it seems C-x C-+ and C-x C-- are not calling Zoom In and Zoom Out on
the svg image.

-- 
vl